/* COR PRINCIPAL */ :root{ --cor-principal: #ffffff; }/* DESKTOP FUNDO */ @media screen and (min-width:768px) { .secao-banners { 
background-image: url(https://cdn.awsli.com.br/1242/1242028/arquivos/fundo-desktop- BG.png); 
margin-top: 152px!important; background-repeat: no-repeat; background-position: center top; }}/* MOBILE FUNDO */ @media screen and (max-width:767px) { body {
background-image: url(https://cdn.awsli.com.br/1242/1242028/arquivos/fundo-mobile- FinalV2.png) !important; 
background-repeat: no-repeat !important; background-size: 130% !important; background-position: top !important; }} 
/* DESKTOP FUNDO */ @media screen and (min-width:768px) { .secao-banners { 
background-image: none; }}/* MOBILE FUNDO */ @media screen and (max-width:767px) { body { 
background-image: none !important; }} 
    
    .spanNone.banner.tarja {
    text-align: center;
}
    @media screen and (max-width: 767px){
#cabecalho {
    background-color: WHITE;
}
}
    .row-fluid.banner.cheio {
    max-width: 100%;
    }
    .odge-rodape{
        background: #FFFFFF;
    }
    .odge-rodape p{
    color: #000000;
    }
    @media screen and (max-width: 767px){
.banner.cheio .flexslider .slides img {
    height: auto;
    max-width: 100%;
    margin-left: 0%;
    width: 100%;
}
}